﻿
/* -------------------- */
/* StoryTools */
/* -------------------- */
#cms-story-tools{border-top:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5; margin:20px 0 20px 0}
#cms-story-tools a{color:#000; text-decoration:underline}
#cms-story-tools a:hover{color:#000; text-decoration:none}
#cms-story-tools .cms-story-tools-item{float:left; margin:8px}
#cms-story-tools .cms-story-tools-item img{vertical-align:middle; margin:2px}

/* -------------------- */
/* Related Items */
/* -------------------- */
div#cms-related-items{}
div#cms-related-items div.cms-related-items-item{}

/* -------------------- */
/* Content */
/* -------------------- */
div#cms-content{}
div#cms-content div.cms-content-information-container{border-top:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5; padding:8px 0 8px 0; margin-bottom:20px;}

/* -------------------- */
/* Profiles */
/* -------------------- */
div#cms-profiles{}
div#cms-profiles div.cms-profiles-item-container{}
div#cms-profiles div.cms-profiles-item{}

/* -------------------- */
/* Forms*/
/* -------------------- */
.cms-content-container {}
.cms-form-container .cms-group-container{background:#f9f9f9; border-bottom:1px solid #d6d6d6; border-top:1px solid #d6d6d6; clear:left; margin:2px 0; padding:10px 0 10px 10px; height:1%}
.cms-group-container{background:#f9f9f9; border-bottom:1px solid #d6d6d6; clear:left; margin:2px 0; padding:5px 0 0px 0px; height:1%}
.cms-group-container h2{color:#0265A3;}

.cms-form-container .cms-field-container{border-top:1px solid #eee; clear:left; margin:5px 0 5px 15px; padding:10px 0 0 110px; width: 80%;}
.cms-form-container .cms-buttons{border-top:0px dashed #d6d6d6; clear:left; margin:2px 0; padding:10px 5px 0 0; text-align:left; margin-left:120px;}
.cms-form-container .cms-first{border-top-width:0;}
.cms-form-container .cms-field-container label.cms-field-title{float:left; font-weight:normal; margin-left:-120px; width:110px; text-align:left; padding-right:10px;}
.cms-form-container .cms-field-container label.cms-field-titleR{float:left; font-weight:normal; margin-left:-120px; width:110px; text-align:left; padding-right:10px; color:Red;}
.cms-form-container .cms-field-container .cms-field{display:block; float:left; margin:0px 10px 0px 0}
.cms-form-container span.cms-req{color:Red}
.cms-form-container .cms-field-inst {font-size:.85em; color:gray; vertical-align:top;}
div.cms-form-container .cms-tfield{width:50px}
div.cms-form-container .cms-sfield{width:125px}
div.cms-form-container .cms-mfield{width:200px}
div.cms-form-container .cms-lfield{width:350px}

.cms-sidebar-container .cms-sidebar-title {font-size:.9em; color:#0E935F; margin-bottom: 0px; text-transform:uppercase;}
.cms-form-container .cms-field-container .cmsCostDateSearch{width:110px; height:80px; float:left; margin-top:23px;margin-left:-120px;}
/* IE6 threepxfix indent for multi-line form contents */
* html .threepxfix{margin-left:3px}
.cms-form-container {width:100%}

/* -------------------- */
/* Comments */
/* -------------------- */
div.commentPost{background-color:#E7EBED; padding:10px}
.commentAddTitle{color:#ED562E; font-size:14pt; font-weight:bold}
.commentTDU{border-bottom:solid 1px #E0E0E0; padding:10px 0px; width:150px; vertical-align:top}
.commentTDC{border-bottom:solid 1px #E0E0E0; padding:10px 0px; vertical-align:top}
.commentHeader{background-color:#FFDC62; padding:5px}
.commentCapcha{text-transform:uppercase}

/* -------------------- */
/* Pagination */
/* -------------------- */
div#cms-pagination a,.paginationvideo span {display:block;float:left;margin-right:0.1em;border:1px solid #fff;background:#fff;padding:0.2em 0.5em;}
div#cms-pagination .page {float:left;}
div#cms-pagination .pageLabel {float:left; vertical-align:middle; padding-top:3px;}
div#cms-pagination .current {border:1px solid #ff7738;font-weight:bold;color:#fff;background-color:#ff7738;}
div#cms-pagination a {border:1px solid gray;text-decoration:none;color:#000;}
div#cms-pagination a:hover {border-color:#000;}
div#cms-pagination a.nextprev {font-weight:bold;color:#666;}

/* -------------------- */
/* Search */
/* -------------------- */
div#cms-search-bar {}
div#cms-search-bar .searchtxt{color:#000; background-color:#fff;}
div#cms-search-bar a.bluebtn:link, a.bluebtn:visited{background:url('../../Image/Admin/Button/green_button.gif') !important} 
div#cms-search-bar a.bluebtn:hover{background:url('../../Image/Admin/Button/blue_button_hover.gif')!important} 
div#cms-search-bar a.bluebtn {color:red !important;}


div#cms-search {}
div#cms-search .searchBar {}
div#cms-search .searchMessage {padding-bottom: 10px;}

div#cms-search div#searchResult {}
div#cms-search div#searchResult .result {padding-bottom: 10px;}
div#cms-search div#searchResult span.type {color:#eee; font-size:.7em;}
div#cms-search div#searchResult a.search {color:blue;}


/* -------------------- */
/* Message Center */
/* -------------------- */
.mc {margin-bottom: 20px; font-size: 1.2em;}
.mc-title {font-size: 1.5em; font-weight:bold;}
.mc-description {font-size: 1.5em; font-weight:normal;}
.mc-green {background-color:#E1FFE1; border: solid 2px green; padding:10px; color:Green;}
.mc-yellow {background-color:#fbe14f; border: solid 2px #e7c505; padding:10px; color:white;}
/*.mc-yellow {color:Gray} */
.mc-red {background-color:#FFB0B0; border: solid 2px red; padding:10px; color:red;}
.mc-custom {color:Orange;}



/* -------------------- */
/* GRIDS*/
/* -------------------- */
#filterBox {border:1px solid #828282; margin:10px 0 0 0; background:#fff url('../../Image/Admin/bkgrd-grad.jpg') repeat-x bottom right; width:100%; border-bottom:0px;}
#filterBox .filterLabel {float:left; padding-right: 10px; font-size: small;}

#filterBox .filterButton {float:left;padding: 10px 0px 5px 5px;   }
#filterBox .filterOption {float:left;padding: 10px 10px 5px 5px;  }

#filterBox .filter {float:left; padding-top:4px; padding-right: 5px;  font-size: small;}
#filterBox .filterLink {float:left; padding-top:4px; padding-right: 5px;  font-size: small; margin-top:-2px;}
#filterBox .filterdd {font-size: small; }
#filterBox .filterTextLink {margin-top:5px;}

/* -------------------- */
/* News */
/* -------------------- */
div#cms-news {}
div#cms-news h1 {font-size: 1.1em; padding:0px;}
div#cms-news div.newsTeaser {margin-bottom: 20px;}
div#cms-news div.newsTitle {font-size: 1.1em; padding:0px;}
div#cms-news div.newsPostDate {float:left; margin: 0px; padding:0px;}
div#cms-news div.cms-news-information-container{margin-bottom:0px}
div#cms-news div.cms-news-information-container div.cms-news-information{padding:8px 0 8px 0}

div#cms-news div.newsSearch { padding: 10px; padding-left:3px;}

div#cms-news div.newsItem {background-color:Red;}
div#cms-news div.newsTitle {}
div#cms-news a.newsTitle {font-size:.9em;}

div#cms-news .newsTeaser {}
div#cms-news .newsPostDate {font-size: .8em; color: Gray;}

/* -------------------- */
/* Survey               */
/* -------------------- */
.cms-survey-entry {}

.cms-survey-entry h1{font-size:19px; font-family:Arial, sans-Serif; font-weight: normal; text-transform: uppercase; color: #636363;}

.cms-survey-entry .survey-item {background-color:#D9E3EF; padding:10px; clear:both !important;}
.cms-survey-entry .survey-item-alt {background-color:white; padding:10px; }

.cms-survey-entry .rdoAbove {}
.cms-survey-entry .rdoAbove label {width:100%; display:block; vertical-align:bottom; padding-bottom:4px; }
.cms-survey-entry .rdoAbove input {width:100%; display:block; vertical-align:bottom; }
.cms-survey-entry .rdoAbove td {width:160px; text-align:center; vertical-align:bottom; }

.cms-survey-entry .rdoBelow {}
.cms-survey-entry .rdoBelow label {width:100%; text-align:center; display:block;}
.cms-survey-entry .rdoBelow input {width:100%; text-align:center; }
.cms-survey-entry .rdoBelow td {vertical-align:top; width:100px;}

.cms-survey-entry .rdoRight {}
.cms-survey-entry .rdoLeft {}
.cms-survey-entry .rdoLeft input{margin-left:3px; margin-right:6px;}
				
.cms-survey-entry .question {font-weight:bold;}		
		
.cms-survey-entry .txtAbove {display:block; width:350px !important;}		
.cms-survey-entry .lblAbove {display:block;}		

.cms-survey-entry .txtBelow {display:block; width:350px !important;}		
.cms-survey-entry .lblBelow {display:block;}		

.cms-survey-entry .txtLeft {display:inline; width:350px !important;}		
.cms-survey-entry .lblLeft {width:140px; float:left;}		

.cms-survey-entry .txtRight {display:inline; width:350px !important;}		
.cms-survey-entry .lblRight {display:inline;}		

.cms-survey-submit {padding:30px; width:600; text-align:center;}
.rgDataDiv {
    height: auto !important;
}